IPMICFG Alternatives, Similar

1 Star 0
Loading...

IPMICFG

Explanation
||||||| IPMICFG |||||||- - - - - - - - - - - - -Requirements- - - - - - - - - - - - - - Operating system: * Microsoft DOS 5.0 or later version * Windows Server 2003, 2008, 2012 (32/64bit), 2016 - Operating system must be pre-installed Microsoft Visual C++ 2008 SP1 Redistributable Package Download Link: http://www.microsoft.com/en-us/download/detail... read more
Categories
Reviews (5.00)
Reviews (0 / 0)
Licence
Free
Platforms
Windows Linux

All IPMICFG Alternatives

Free

IPMIView

IPMIView is a GUI-based software application that allows administrators to manage multiple target systems through BMC. IPMIView V2.0 supports Supermicro’s...

Show Details
1 Star 0
Loading...
Free

OpenBMC

The OpenBMC Project community is supporting an open source BMC firmware stack that willwork across heterogeneous systems, including enterprise, HPC,...

Show Details
1 Star 0
Loading...

IPMICFG About

||||||| IPMICFG |||||||
– – – – – – – – – – – – –
Requirements
– – – – – – – – – – – – –
– Operating system:
* Microsoft DOS 5.0 or later version
* Windows Server 2003, 2008, 2012 (32/64bit), 2016
– Operating system must be pre-installed Microsoft Visual C++ 2008 SP1
Redistributable Package
Download Link:
http://www.microsoft.com/en-us/download/details.aspx?id=29
– Windows 2008 R2 x64 must be pre-installed KB3033929 patch
Download Link:
https://www.microsoft.com/en-us/download/details.aspx?id=46083
Windows 7/8/8.1/10:
– Need disabled UAC(User Account Control) or open a command prompt
with a run as administrator.
– Windows 7 x64 must be pre-installed KB3033929 patch
Download Link:
https://www.microsoft.com/en-us/download/details.aspx?id=46148
* Linux Kernel version 2.6.x or higher.
ex: Red Hat Enterprise Linux (RHEL) 6.8 and 7.2,
SUSE Linux Enterprise Server (SLES) 11 SP4 and 12 SP1
Ubuntu Server 14.04 LTS and 16.04 LTS
* Free Disk Space: 200 MB (Linux, Windows)
* Available RAM: 64 MB
– Hardware:
* Baseboard Management Controller (BMC) must support Intelligent Platform
Management Interface (IPMI) version 2.0 specifications.
– Software:
* -tas, -nvme commands must be installed Thin-Agent Service. The TAS
minimum required version is 1.4.0.

Reviews & Comments

Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments
Tags

Recommendations For This Article

0
Would love your thoughts, please comment.x
()
x